@media (min-width: 410px) {

}


@media (max-width: 767px) {
  #Logo{
  width: 130px;
  height: auto;
  margin-top: 8px;
  }

}

@media (min-width: 576px) {

}

  header #MenuTop a {
    font-size: 14px;
    text-decoration: none;
    color: #000000;
    padding: 8px 16px;
    display: flex;
    justify-content: space-between;
    gap: 4px;
    align-items: center;
    height: 40px;
  }
    #NbPanier_top {
    background: #000000;
    width: 20px;
    height: 20px;
    line-height: 1.3;
    border: 1px solid #000000;
    color: #fff;
    margin: 0 3px;
    padding: 1px 5px;
    border-radius: 100%;
  }
@media (min-width: 769px) {
  #Accueil-JEL .row {
    flex-flow: row;
  }
/*  #Accueil-JEL .text-white,*/
  #Accueil-Job .text-white  {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (min-width: 992px) {
  #ArtcilesAccueil .liste-actualites .container,
  #ArtcilesAccueil .liste-podcasts .container {
    width: 320px;
  }

  /* MENU TOP */
  #MenuTop .me-auto {
    display: block;
    margin-right: auto;
  }
  header ul li::before {
    display: none;
  }
  header #MenuTop .nav-item {
  }
  header #MenuTop {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 14px;
    top: 0;
    border-bottom: 0;
    line-height: normal;
  }

  header #MenuTop a:hover {
    text-decoration: none;
    color: #12949c;
  }
  header #MenuTop .geolocButton {
    padding: 6px 9px;
    border-radius: 0;
  }
  header #MenuTop .lien_compte .btn {
    padding: 7px;
  }
  header #MenuTop .menu_libraire-entries button {
    background-color: #D9534F;
    color: #ffffff;
    border: 1px solid #ffffff;
  }
  #previewPanier {
    padding: 8px 24px;
  }
  #previewPanier {
    padding: 0;
  }
  header #MenuTop .market {
    margin-right: 10px;
  }

  /* BARRE LOGO */
  header #BarreLogo {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
    padding-left: 18px;
  }
  header .navbar-brand {
    margin-left: 10px;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  header #MenuPrincipal {
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
    color: #000000;
    background-color: #ffffff;
    border-top: #DDDDDD 1px solid;
    border-bottom: #DDDDDD 1px solid;
    transition-duration: 0.5s;
    align-items: center !important;
  }
  header #MenuPrincipal #navbarsMenu a {
    border-right: 1px solid #ffffff;
    padding: 6px 10px 3px 10px;
  }
  header #MenuPrincipal #navbarsMenu a:hover {
    color: #1F1F1F;
    border-bottom: 0;
  }
  header #MenuPrincipal .recherche2 span {
    text-align: right;
    margin-right: 4rem;
  }
  header #menu-menu-principal {
    flex-direction: row;
  }
  header #LogoBlanc {
    margin-left: 4rem;
  }
  #navbarsMenu {
  }
  #MenuPrincipal.sticky2 {
    height: 7.2vh;
  }
  /* MENU RECHERCHE ALIP */
    .barre_recherche {
      font-family: 'Roboto', sans-serif;
      font-size: 13px;
      font-weight: 200;
      position: absolute;
      right: 16px;
      margin-top: 14px;
      font-weight: bold;
    }
    .barre_recherche .input-group {
      margin: 0;
      border-radius: 50px;
      display: flex;
      flex-flow: row;
      border: 1px solid #c8c8c8;
      background: #c8c8c8;
      width: 705px;
      height: 60px;
      -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, .1);
      box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, .1);
    }
    /* Bouton recherche avancée */
    .lien_recherche_avancee {
      border-radius: 0px 100px 100px 0px;
      padding: 15px;
      display: block;
      font-size: 15px;
      font-weight: 400;
    }
    a.lien_recherche_avancee {
      color: #12949c;
      text-decoration: none;
    }
    a.lien_recherche_avancee {
      color: #000000;
      text-decoration: none;
    }
    a:hover.lien_recherche_avancee {
      text-decoration: underline;
    }
    /* Bouton Loupe */
    .containerBtnSearchSubmit {
      background-color: #12949c;
      border-width: 1px;
      border-style: solid;
    }
    .containerBtnSearchSubmit {
      font-size: 1.2rem;
      padding: 0 9px;
      background-color: #12949c;
      color: #ffffff;
      border: none;
    }
    .containerBtnSearchSubmit {
      padding: 6px;
      border-radius: 0px 100px 100px 0px !important;
      background-color: #ffffff;
    }
    .barre_recherche button[type=submit] {
      font-size: 2rem;
      padding: 0;
      height: 45px;
      width: 45px;
      border-radius: 50px;
      background-color: #12949c;
      color: #fff;
      border: none;
      vertical-align: inherit;
    }
    .barre_recherche button[type=submit]:hover {
      background-color: #000000;
    }
    .barre_recherche button[type=submit] img {
      vertical-align: inherit;
    }
    /* recherche par mots */
    #SEPMotsRecherche {
      border: 4px solid #443882;
      background: #ffffff;
      padding: 6px 12px;
      line-height: 1.42857143;
      color: #555555;
      width: 50%;
    }
    header #SEPMotsRecherche {
      border: 0;
      background: #ffffff;
      padding: 0;
      font-size: 14px;
      line-height: 1.42857143;
      color: #1F1F1F;
      width: 50%;
      height: 58px;
      box-shadow: none;
      padding: 6px 12px;
    }

    /* Boton select violet */
    .containerComboBase {
      border: none;
      background: #443882;
      color: #ffffff;
      padding-top: 6px;
    }
    .barre_recherche select {
      background: #443882;
      color: #ffffff;
      height: 32px;
      padding-left: 10px;
      border: none;
      width: 120px;
    }
    .containerComboBase {
      border: none;
      background: none;
      color: #000;
    }
    .barre_recherche select {
      width: 138px;
      border-radius: 100px 0 0 100px;
      height: 58px;
      padding-left: 15px;
      background: #ffffff;
      color: #000000;
    }

    /* MENU NAV BAR BRAND 2 APPARAIT AU SCROLL VERS LE BAS */
    .col-responsive, .navbar-brand2 {
      display: none;
    }
    .sticky2 .navbar-brand2 {
      display: block;
    }

    /* ////////////////////////////////////////////// */
    /* ////////////////   Archives Single COMMUN  ////////////////// */
    /* ////////////////////////////////////////////// */

    .blog h1,
    .archive h1 {
      font-size: 3rem;
    }

    #Newsletter .newsletter-word {
      display: block !important;
      font-size: 7rem;
      font-weight: 400;
      text-transform: uppercase;
      text-align: right;
      color: #ffb41f;
      -webkit-text-stroke: 1px #000000;
    }

    .player-podcast {
     width: 50px;
     margin-left: 7px;
     margin-top: 7px;
     position: absolute;
     top: calc(50% - 30px);
     left: calc(50% - 38px);
     opacity: 0;
     transition-duration: 0.5s;
     z-index: 9;
    }
    a:hover .player-podcast {
     opacity: 100;
    }

    /* ACCUEIL */
    #StickyLibrairie {
      position: -webkit-sticky;
      position: sticky;
      top: 0;
      z-index: 1020;
    }
    #StickyLibrairie {
      padding-right: calc(var(--bs-gutter-x)/ 1);
      padding-left: calc(var(--bs-gutter-x)/ 1);
    }
    #ArtcilesAccueil .sticky-top {
      top: 6rem;
      height: min-content;
      color: #ffffff;
    }

    .suivant-link {
      margin-top: 27px;
    }

    .content-librairie {
      margin-top: 0;
    }
    #Texte-Image .col-md-5 {
      margin-bottom: 0;
    }

    /* NEW HOME */
    .page-template-front-page-2 .container-actualites {
      margin-top: 6rem;
    }
    .page-template-front-page-2 .glider-prev,
    .page-template-front-page-2 .glider-next {
        opacity: 1;
    }
    .page-template-front-page-2 .glider-prev.disabled {
        opacity: 0;
    }
    .padding-0 {
      padding-right: var(--bs-gutter-x, .75rem);
      padding-left: var(--bs-gutter-x, .75rem);
    }
    .page-template-front-page-2 .librairies .glider-slide {
      padding-right: 30px;
      padding-left: 0;
    }
    .glider-next.disabled, .glider-prev.disabled {
      opacity: 0.25;
    }
    #Accueil-JEL .text-white,
    #Accueil-Job .text-white {
      padding: 0 6rem;
    }
    #Accueil-JEL .row,
    #Accueil-Job .row {
      border-radius: 30px;
      flex-flow: row;
    }
    #Accueil-JEL .order-md-1,
    #Accueil-Job .order-md-1 {
      padding-left: 0;
    }
    #Accueil-JEL video {
      border-radius: 30px 0 0 30px;
    }
    .page-template-front-page-2 .col-lg-7 {
      margin-top: 0;
    }
    #Glider-Rayons .glider-slide {
      margin-left: 1rem;
    }
    #Accueil-Job .bg-image {
      height: 400px;
      border-radius: 0 30px 30px 0;
    }
}

@media (min-width: 1200px) {

}





/* Champ de recherche */
@media (max-width: 991px) {
    ul.nav{
      position: absolute;
      right: 20px;
    }
    .btn-text{
      display: none;
    }
    #BarreLogo .col-md-9 {
      background: #23949C;
      padding: 10px 0;
      margin-top: 10px;
      padding: 13px 13px;
    }
    #SEPMotsRecherche{
      border:none;
      flex-grow: 1;
      min-width: 100px;
      margin-left: 11px;
      outline: none;
    }
    #SEPForm button[type="submit"] {
      background-color: #23949C;
      border: none;
      width: 40px;
      border-radius: 60px;
      height: 44px;
      width: 44px;
      margin-top: 5px;
      margin-right: 8px;
    }
    #SEPForm select {
      border: none;
      background: white;
      width: 20px;
      order: 2;
      margin: 0 9px;
    }
    .containerBtnSearchSubmit{
      order: 2;
    }

    #SEPForm .lien_recherche_avancee {
       display: none;
    }

    #SEPForm .input-group{
      justify-content: center !important;
      width: 100%;
      align-content: stretch;
      flex-grow: 3;
      padding: 0;
      border: 1px solid white;
      border-radius: 55px;
      overflow: hidden;
      font-family: "Oswald", sans-serif;
      height: 55px;
      background: white;
      flex-flow: row
    }
}


/* Champ de recherche */
@media (min-width: 768px) and (max-width: 991px) {
  #BarreLogo .col-md-9 {
    background: transparent;
  }

  #SEPForm .input-group {
    border: 1px solid #23949C;
  }
}


/* Champ de recherche */
@media (max-width: 991px) {
  footer  .container {
    max-width: 100%;
  }
  footer .col-6 {
  width: 25%;
}
 /* footer .logos_partenaires {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: row;
}
 footer .footer-rs {
  flex-flow: row;
  justify-content: right;
  display: flex;
  align-items: end;
}*/
  
}




@media (max-width: 1200px) {

  footer .logos_partenaires {
    flex-flow: column;
  }
  
  footer .footer-rs {
    justify-content: center;

  }

}

